.info-section {
    margin: 80px 100px 50px 100px;
    display: flex;
    gap : 30px;
  }

  .info-section img {
    width: 500px;
    border-radius: 1rem;
  }
  
  .info-section_content {
      width: 33%;
  }
